/*
 Theme Name:   Sahifa Child
 Theme URI:    http://aronblack.com
 Description:  Sahifa Child Theme
 Author:       Aron Black
 Author URI:   http://aronblack.com
 Template:     sahifa
 Version:      1.0.0
 Text Domain:  sahifa-child
*/

@import url("../sahifa/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
#sidebar {width: 325px;}
.widget-container {padding: 0}
.header-content {padding: 0 15px;}
img#fbicon {position: absolute;right: 0px;top: 2px;}
img#twicon {position: absolute;right: 45px;top: 2px;}
img#zicon {position: absolute;right: 90px;top: 2px;}
.today-date, .top-nav .social-icons a {color:white;}